body { background:#f2f2f2; font-family: Tahoma, Arial, Helvetica, sans-serif; line-height:1.5;}


div.pagina { border:1px solid #CCCCCC; background:#FFFFFF; width: 76%; padding:15px 2%; margin:0 auto;}

.cap {
   			text-decoration: none;
   			font-family: Tahoma, Arial, Helvetica, sans-serif; 
   			font-size: 11px;
   			 color: #ffffff
   			} 

a:link, span.MsoHyperlink { color:#244d8a; text-decoration:underline; text-underline:single; }
a:visited, span.MsoHyperlinkFollowed { color:#4d678e; text-decoration:underline; text-underline:single; }
a:hover { color:#3366CC} 
pre { tab-stops:45.8pt 91.6pt 137.4pt 183.2pt 229.0pt 274.8pt 320.6pt 366.4pt 412.2pt 458.0pt 503.8pt 549.6pt 595.4pt 641.2pt 687.0pt 732.8pt; font-size:10.0pt; font-family:"Courier New"; color:white; }